## karmic-end-of-life 2

=== debian/changelog ===
karmic-end-of-life (2) karmic; urgency=low

  * debian/changelog: PPA doesn't like the netbook-karmic series. Change to
    karmic

 -- Scott Sweeny <scott.sweeny@canonical.com>  Wed, 28 Sep 2011 01:04:47 -0400

karmic-end-of-life (1) netbook-karmic; urgency=low

  * Initial release, imported from https://code.edge.launchpad.net/~oem-solutions-group/oem-netbook/jaunty-end-of-life
  * Upgrade scripts, control for karmic 

 -- Scott Sweeny <scott.sweeny@canonical.com>  Tue, 27 Sep 2011 14:46:27 -0400
