=== debian/control ===
Source: karmic-end-of-life
Section: gnome
Priority: optional
Maintainer: Scott Sweeny <scott.sweeny@canonical.com>
Build-Depends: debhelper (>= 7.0.17), cdbs, python-support (>=0.8.7ubuntu4)
Vcs-Bzr: https://code.launchpad.net/~oem-solutions-group/oem-netbook/karmic-end-of-life
Standards-Version: 3.9.1

Package: karmic-end-of-life
Architecture: all
Depends: ${misc:Depends}
Description: Karmic End of Life
  Does required bits now that karmic is end of life
